## GESVideoTrack GESVideoTrack |

## Synopsis

    #include <ges/ges.h>

                        GESVideoTrack;
    GESVideoTrack *     ges_video_track_new                 (void);

## Description

## Details

### GESVideoTrack

    typedef struct _GESVideoTrack GESVideoTrack;

### ges_video_track_new ()

    GESVideoTrack *     ges_video_track_new                 (void);

Creates a new GESVideoTrack of type GES_TRACK_TYPE_VIDEO and with generic raw video caps ("video/x-raw");

Returns : | A new GESTrack.